body {background: #dbfaff;}
.wrap_site {margin: 0 auto;max-width: 950px;overflow: hidden;}
.cont_site a {text-decoration: none;color: #070fb3;}
.cont_site {width: 950px;height: auto;}
.hdr_site {width: 950px;height: 200px;background: url("/images/backg.png") no-repeat;}
.lg_site {width: 603px; height: 105px; background: url("/images/logos.png") no-repeat;margin-top: 40px;position: absolute;}
.lg_site a {display:block; width: 603px; height: 105px; text-indent:-9999px;margin-top: -20px;margin-left: -20px;}
.cont_site a:hover {text-decoration: underline;}
h1, h2, h3 {color: #0a0f71;}
@media only screen and (max-width:1200px){.max-wrap{max-width:640px;padding:0;}
.wrap_site {max-width: 637px;}
.cont_site {width: 637px;font-size: 14px;}
.hdr_site {width: 637px;}
.lg_site {width: 637px;margin-left: 16px;}
.lg_site a {width: 637px;}
@media only screen and (max-width:640px){.max-wrap{max-width:480px;}
.wrap_site {max-width: 477px;}
.cont_site {width: 477px;font-size: 13px;}
.hdr_site {width: 477px;}
.lg_site {width: 480px;margin-left: -26px;}
.lg_site a {width: 477px;}
@media only screen and (max-width:480px){.max-wrap{max-width:320px;}
.wrap_site {max-width: 317px;}
.cont_site {width: 317px;font-size: 12px;}
.hdr_site {width: 317px;}
.lg_site {width: 330px;margin-left: -26px;}
.lg_site a {width: 317px;}